DOCKER(1)

NAME

docker-history - Show the history of an image

SYNOPSIS

docker history [OPTIONS] IMAGE

DESCRIPTION

Alias for docker image history.

OPTIONS

-H, --human[=true]
    Print sizes and dates in human readable format

--no-trunc[=false]
    Don't truncate output

-q, --quiet[=false]
    Only show numeric IDs

SEE ALSO

docker(1)